# Shadow
shadow = false;
inactive-opacity = 0.95;
inactive-dim = 0.2;
frame-opacity = 0.7;
inactive-opacity-override = true;
blur-background = true;
blur-background-frame = true;
fading = true;
fade-in-step = 0.1;
fade-out-step = 0.1;
backend = "glx";
